qodana:
  only:
    - master
    - merge_requests
  image:
    name: jetbrains/qodana-python-community
    entrypoint: [""]
  variables:
    QODANA_TOKEN: $qodana_token
  script:
    - print $qodana_token
    - qodana --save-report --results-dir=$CI_PROJECT_DIR/.qodana